MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0025901Open CASCADE[OCCT] OCCT:Testspublic2015-03-06 11:542015-05-14 16:30
Reporterapv 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformLinuxOSDebian 6.0OS Version64 bit
Product Version 
Target Version[OCCT] 6.9.0Fixed in Version[OCCT] 6.9.0 
Summary0025901: Incorrect work of command OCC181 in test-cases bugs fclasses bug181_1 and bug181_2
DescriptionIncorrect work of command OCC181 in test-cases bugs fclasses bug 181_1 and bug181_2 brings to result "FAILED" for group bugs fclasses on Linux.
Steps To ReproduceN/A
TagsNo tags attached.
Test case numberbugs fclasses bug181_1 bug181_2
Attached Files

- Relationships

-  Notes
(0038638)
git (administrator)
2015-03-18 14:44

Branch CR25901 has been created by apn.

SHA-1: 72106c01c31676d5d6ef6964dcb1c0d46535f118


Detailed log of new commits:

Author: apn
Date: Wed Mar 18 14:43:48 2015 +0300

    0025901: Incorrect work of command OCC181 in test-cases bugs fclasses bug181_1 and bug181_2
    
    Modified test cases
(0038639)
apn (administrator)
2015-03-18 14:45

Dear ski, please review.
(0038642)
ski (developer)
2015-03-18 14:49

No remarks
(0041021)
git (administrator)
2015-05-14 16:30

Branch CR25901 has been deleted by inv.

SHA-1: 72106c01c31676d5d6ef6964dcb1c0d46535f118

- Related Changesets
occt: master e4ffdb1e
Timestamp: 2015-03-18 11:43:48
Author: apn
Committer: bugmaster
Details ] Diff ]
0025901: Incorrect work of command OCC181 in test-cases bugs fclasses bug181_1 and bug181_2

Modified test cases
mod - tests/bugs/fclasses/bug181_1 Diff ] File ]
mod - tests/bugs/fclasses/bug181_2 Diff ] File ]

- Issue History
Date Modified Username Field Change
2015-03-06 11:54 apv New Issue
2015-03-06 11:54 apv Assigned To => apn
2015-03-06 15:01 bugmaster View Status private => public
2015-03-18 14:44 git Note Added: 0038638
2015-03-18 14:45 apn Note Added: 0038639
2015-03-18 14:45 apn Test case number => bugs fclasses bug181_1 bug181_2
2015-03-18 14:45 apn Assigned To apn => ski
2015-03-18 14:45 apn Status new => resolved
2015-03-18 14:49 ski Note Added: 0038642
2015-03-18 14:49 ski Assigned To ski => bugmaster
2015-03-18 14:49 ski Status resolved => reviewed
2015-03-18 14:49 apn Status reviewed => tested
2015-03-20 13:34 bugmaster Changeset attached => occt master e4ffdb1e
2015-03-20 13:34 bugmaster Status tested => verified
2015-03-20 13:34 bugmaster Resolution open => fixed
2015-05-14 15:28 aiv Status verified => closed
2015-05-14 15:31 aiv Fixed in Version => 6.9.0
2015-05-14 16:30 git Note Added: 0041021


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker